0;England League;Barclays Premier League;45
1;England Cup;FA Cup;55
2;Ligue 1;Ligue 1;46
3;French Cup;Coupe de France;56
4;PES League;PES League;50
5;PES Cup;PES Cup;60
6;Eredivisie;Eredivisie;48
7;Netherlands Cup;KNVB Beker;58
8;Italian League;Serie A;47
9;Italian Cup;TIM Cup;57
10;Spanish League;Liga BBVA;49
11;Spanish Cup;Copa del Rey;59
12;Portugal League;Liga ZON Sagres;51
13;Portugal Cup;Taça de Portugal Millennium;61
14;Brazilian League;Campeonato Brasileiro Série A;52
15;Brazilian Cup;Copa do Brazil;62
16;WE League;WE League;71
17;WE Cup;WE Cup;72
18;African Cup;African Cup of Nations;64
19;American Cup;Copa America;65
20;Asia-Oceanian Cup;AFC Asian Cup;66
21;European Cup;UEFA European Championship;63
22;International Cup;FIFA World Cup;67